libgoogle-data-mono-devel-1.8.0.0-11-omv2015.0.noarch.rpm


Advertisement

Description

libgoogle-data-mono-devel - .NET library for the Google Data API

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release x86_64
Package name libgoogle-data-mono-devel
Package version 1.8.0.0
Package release 11-omv2015.0
Package architecture noarch
Package type rpm
Installed size 54.61 KB
Download size 21.74 KB
Official Mirror abf-downloads.openmandriva.org
The Google Data APIs (GData) provide a simple protocol for reading and
writing data on the web.
Each of the following Google services provides a Google data API:
* Base
* Blogger
* Calendar
* Spreadsheets
* Google Apps Provisioning
* Code Search
* Notebook
* Picasa Web Albums
* Document Feed
* Contacts
* You Tube
* Google Health
The GData .NET Client Library provides a library and source code that
make it easy to access data through Google Data APIs.

Alternatives

Package Version Architecture Repository
libgoogle-data-mono-devel-1.8.0.0-11-omv2015.0.noarch.rpm 1.8.0.0 noarch OpenMandriva Main Release
libgoogle-data-mono-devel - - -

Requires

Name Value
libgoogle-data-mono == 1.8.0.0-11

Provides

Name Value
libgoogle-data-mono-devel == 1.8.0.0-11:2015.0
pkgconfig(gdata-sharp-acl) == 1.8.0
pkgconfig(gdata-sharp-analytics) == 1.8.0
pkgconfig(gdata-sharp-apps) == 1.8.0
pkgconfig(gdata-sharp-base) == 1.8.0
pkgconfig(gdata-sharp-blogger) == 1.8.0
pkgconfig(gdata-sharp-calendar) == 1.8.0
pkgconfig(gdata-sharp-codesearch) == 1.8.0
pkgconfig(gdata-sharp-contacts) == 1.8.0
pkgconfig(gdata-sharp-core) == 1.8.0
pkgconfig(gdata-sharp-documents) == 1.8.0
pkgconfig(gdata-sharp-health) == 1.8.0
pkgconfig(gdata-sharp-photos) == 1.8.0
pkgconfig(gdata-sharp-spreadsheets) == 1.8.0
pkgconfig(gdata-sharp-youtube) == 1.8.0

Download

Type URL
Binary Package libgoogle-data-mono-devel-1.8.0.0-11-omv2015.0.noarch.rpm
Source Package libgoogle-data-mono-1.8.0.0-11.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgoogle-data-mono-devel rpm package:
    # urpmi libgoogle-data-mono-devel

Files

Path
/usr/share/doc/libgoogle-data-mono-devel/RELEASE_NOTES.HTML
/usr/share/pkgconfig/gdata-sharp-acl.pc
/usr/share/pkgconfig/gdata-sharp-analytics.pc
/usr/share/pkgconfig/gdata-sharp-apps.pc
/usr/share/pkgconfig/gdata-sharp-base.pc
/usr/share/pkgconfig/gdata-sharp-blogger.pc
/usr/share/pkgconfig/gdata-sharp-calendar.pc
/usr/share/pkgconfig/gdata-sharp-codesearch.pc
/usr/share/pkgconfig/gdata-sharp-contacts.pc
/usr/share/pkgconfig/gdata-sharp-core.pc
/usr/share/pkgconfig/gdata-sharp-documents.pc
/usr/share/pkgconfig/gdata-sharp-health.pc
/usr/share/pkgconfig/gdata-sharp-photos.pc
/usr/share/pkgconfig/gdata-sharp-spreadsheets.pc
/usr/share/pkgconfig/gdata-sharp-youtube.pc

Changelog

2015-07-19 - Bernhard Rosenkraenzer <bero@bero.eu> 1.8.0.0-11
- (7f33468) MassBuild#774: Increase release tag

See Also

Package Description
libgpg-error-common-1.20-1.1-omv2015.0.noarch.rpm Common files for libgpg-error
libgpg-error-common-1.24-1-omv2015.0.noarch.rpm Common files for libgpg-error
libgphoto-common-2.5.10-1-omv2015.0.x86_64.rpm Non-library files for the "lib64gphoto2_6" library
libgphoto-common-2.5.9-1-omv2015.0.x86_64.rpm Non-library files for the "lib64gphoto2_6" library
libgpod-0.8.3-1-omv2015.0.x86_64.rpm Library to access an iPod audio player
libgravatar-16.04.1-1-omv2015.0.x86_64.rpm KDE library for Gravatar support
libgravatar-16.04.3-1-omv2015.0.x86_64.rpm KDE library for Gravatar support
libgsasl-1.8.0-5-omv2015.0.x86_64.rpm Implementation of the Simple Authentication and Security Layer framework
libgsf-1.14.34-5-omv2015.0.x86_64.rpm GNOME Structured File library
libgsf-1.14.39-1-omv2015.0.x86_64.rpm GNOME Structured File library
libgtop2-2.32.0-1-omv2015.0.x86_64.rpm The LibGTop library
libgweather-3.18.1-1-omv2015.0.x86_64.rpm GNOME Weather applet library
libgxim-i18n-0.3.3-12-omv2015.0.x86_64.rpm Translation files for libgxim
libgxps-0.2.3.2-12-omv2015.0.x86_64.rpm GObject based library for handling and rendering XPS documents
libhangul-0.1.0-5-omv2015.0.x86_64.rpm A generalized and portable library for hangul
Advertisement
Advertisement